/*
 * J4_UART.h
 *
 *  Created on: 2024Äê5ÔÂ18ÈÕ
 *      Author: 34509
 */

#ifndef HARDWARE_RS485_J4_UART8_H_
#define HARDWARE_RS485_J4_UART8_H_

#include "UART.h"


/* PE10 */
#define J4_PWR_Ctrl 41

void J4_485_Init(void);
void J4_PWR_Open(void);
void J4_PWR_Close(void);



#endif /* HARDWARE_RS485_J4_UART8_H_ */
